# $Id: g4config2.in,v 1.0 2007/06/01
#
# Geant4 configuration macro for PAMG4_VMC 
# (settings after initialization)

# Print material properties
#
/mcDet/printMaterials

# Physics list setting
# 
##/process/inactivate phot
##/process/inactivate conv
##/process/inactivate compt
##/process/inactivate Scintillation

# Limit max number of Cerenkov photons per step
# (Needed as Cerenkov process does not limit step itself)
#
##/mcPhysics/setCerenkovMaxPhotons 5
